body {
   margin:     0;
   padding:    0;
   background: white;
   min-width: 1000px;
}

div.template-header {
   margin:     0;
   padding:    0;
   background: #c4e4fb url(/resources/images/_theme_0/child.png) top right no-repeat;
   height:     135px;
}

div.template-header a {
   display:    block;
   width:      775px;
   height:     135px;
   background: url(/resources/images/_theme_0/logo.jpg);
   margin:     0;
   padding:    0;
}

/* Menu *********************************************************************/

ul.template-mainmenu, ul.template-submenu {
   list-style: none;
   margin:     0;
   border:     none;
}

ul.template-mainmenu {
   position:   relative;
   height:     25px;
   background: url(/resources/images/_theme_0/menu.png);
   padding:    0 0 0 0.8em;
}

ul.template-submenu {
   background: #ebedf1;
   padding:    0 0.8em;
}

ul.template-mainmenu li, ul.template-submenu li {
   position:relative;
   float:   left;
   margin:  0;
   padding: 0;
}

ul.template-mainmenu:after {
   display:    block;
   content:    '';
   float:      right;
   width:      112px;
   height:     25px;
   background: url(/resources/images/_theme_0/feet.png);
}

@media only screen and (max-width: 890px) {
   ul.template-mainmenu:after {
      display: none;	
   }
   div.template-header {
      background: #c4e4fb;
   }
}

ul.template-submenu li.template-language {
   float:   right;
   color:   #0f2957;
   padding: 0.2em 1em;
   margin:  0;
}

ul.template-mainmenu li a, ul.template-submenu li a {
   display:         block;
   text-decoration: none;
   font-size:       120%;
}

ul.template-mainmenu li a {
   height:         25px;
   line-height:    25px;
   vertical-align: middle;
   color:          white;
   padding:        0 1em;

}

* html ul.template-mainmenu li a {
   width:       1px;
   white-space: pre;
}

ul.template-submenu li a {
   padding: 0.2em 1em;
   color:   #0f2957;
}

ul.template-submenu li.template-language a {
   display: inline;
   padding: 0;
   margin:  0;
}

ul.template-mainmenu li a:hover, ul.template-mainmenu li a.selected, ul.template-mainmenu >li.sfHover >a {
   text-decoration: none;
   background:      #214568;
   color:           white;
}

ul.template-submenu li.template-language a:hover {
   color:           #0f2957;
   background:      none;
   text-decoration: underline;
}



ul.template-mainmenu ul {
	position: absolute;
	display: none;
	top: 25px;
	left: 0;
	list-style: none;
	line-height: 30px;
	margin: 0;
	padding: 5px 0;
	background: #ebedf1;
	color: black;
	z-index: 100;
}

ul.template-mainmenu ul li {
	position: relative;
	display: block;
	padding: 0;
	white-space: nowrap;
	float: none;
}

ul.template-mainmenu ul li a {
	color: black;
}



/* Page Content *************************************************************/

div.template-content {
   margin:       2em;
   padding:      0;
}

div.template-footer {
   margin:       2em;
   padding:      0;
}

div.template-language {
    position: absolute;
	right: 0;
    padding: 10px;
}